# Get products

Returns a list of products by given storecode

Endpoint: GET /slapi/setup/getproducts
Version: 0.0.1
Security: BasicAuthCredentials

## Security:

  - `BasicAuthCredentials` (unknown)
    http basic

## Query parameters:

  - `storecode` (string, required)

## Response 200:

  - `200` (unknown)
    Get products

## Response 200 fields (applicaiton/json):

  - `products` (array)

  - `products.productNumber` (string)
    Example: 0000000001

  - `products.productName` (string)
    Example: Lotion

  - `products.upcCode` (string)

  - `products.taxable` (boolean)
    Example: true

  - `products.useTax1` (boolean)
    Example: true

  - `products.useTax2` (boolean)
    Example: false

  - `products.useTax3` (boolean)
    Example: false

  - `products.regularPrice` (number)
    Example: 9.99

  - `products.quantityOnHand` (number)
    Example: 15

## Response 500:

  - `500` (unknown)
    Could not get products

## Response 500 fields (applicatoin/json):

  - `error` (string)

  - `message` (string)

